<h1>Kalenderfunktionen</h1>
<?php

if (!isset($_GET['t'])) {
    include __DIR__ . '/inhalte/kal/standard.php';
} else {
    if ('saison' == $_GET['t']) {
        include __DIR__ . '/inhalte/kal/saison.php';
    } elseif ('gaby' == $_GET['t']) {
        include __DIR__ . '/inhalte/kal/gaby.php';
    } elseif ('amelie' == $_GET['t']) {
        include __DIR__ . '/inhalte/kal/amelie.php';
    } else {
        include __DIR__ . '/inhalte/kal/standard.php.php';
    }
}